@import "../../../global.scss";

// .header {
//   background-color: $Blue;
//   padding-top: 130px;
// }
.main{
  background-color: $Blue;
  padding-top: 150px;
}
.insiderTitle {
  color: $Lime;
  font-weight: bold;
  font-size: 36px;
}

.contentWrapper {
  color: $DarkBlue;
  padding: 0 !important;
}
